/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "Lauren";

"home-cook-personOccupation" = "Người nội trợ";

"home-cook-title" = "Tôi thu thập các công thức và chia sẻ danh sách mua hàng với gia đình.";

"home-cook-description" = "Tạo sổ tay nấu ăn của riêng bạn bằng cách tạo clip các công thức bạn tìm thấy trên mạng. Lên danh sách kiểm tra, chia sẻ và cập nhật nó để bạn luôn biết bạn cần những gì.";

"home-cook-str1" = "Việc cần làm Ở nhà";

"home-cook-str2" = "Danh sách đồ tạp phẩm trong tuần ngày 27 Tháng tám";

"home-cook-str3" = "Cần các nguyên liệu làm bánh nướng nhỏ cho bữa tiệc cuối tuần này!";

"home-cook-str4" = "Dầu thực vật";

"home-cook-str5" = "Nước sữa";

"home-cook-str6" = "Chiết xuất vani nguyên chất";

"home-cook-str7" = "Bột cacao không ngọt";

"home-cook-str8" = "Trứng";

"home-cook-str9" = "Baking soda";

"home-cook-str10" = "Bột có men";

"home-cook-str11" = "Half & half";

"home-cook-str12" = "Lớp lót bánh nướng";


"small-business-personName" = "Russell";

"small-business-personOccupation" = "Chủ sở hữu doanh nghiệp nhỏ";

"small-business-title" = "Tôi vận hành doanh nghiệp của tôi bằng Sổ tay Dùng chung.";

"small-business-description" = "Evernote tạo điều kiện dễ dàng cho nhóm của bạn chỉnh sửa các ghi chú và truy cập nhanh các tài liệu dùng chung từ thiết bị bất kỳ, ngay cả khi bạn không có mặt ở văn phòng.";

"small-business-str1" = "Công việc #1383827";

"small-business-str2" = "Các ghi chú từ Cuộc gặp ở Địa điểm 1024 - 9/12";

"small-business-str3" = "Bố trí xây dựng đã cập nhật. Các chú thích của tôi dưới đây:";

"small-business-str4" = "Các khoản mục hành động còn lại:";

"small-business-str5" = "Cập nhật sơ đồ tầng gác với các thay đổi ==> David";

"small-business-str6" = "Ước tính của dự án mới ==> Emma";

"small-business-str7" = "Hợp đồng đã ký ==> Emma";


"parent-personName" = "Carley";

"parent-personOccupation" = "Cha mẹ Đi làm";

"parent-title" = "Tôi chụp lại các kỷ niệm và tổ chức các tư liệu quan trọng của chúng tôi.";

"parent-description" = "Từ các bản quét của giấy bảo hành cho tới các bức họa của bọn trẻ, Evernote giữ mọi thứ ngăn nắp và có thể truy cập được bất kỳ lúc nào bạn cần.";

"parent-str1" = "Annie - Sinh viên Năm đầu";

"parent-str2" = "Các bức tranh và bức họa của gia đình chúng tôi.";


"student-personName" = "Megan";

"student-personOccupation" = "Sinh viên Trường đại học";

"student-title" = "Tôi ghi chú và cộng tác với bạn học trong các dự án nhóm.";

"student-description" = "Chụp nhanh ảnh các ghi chú viết tay và bảng trắng trong lớp học. Với Evernote, bạn thậm chí có thể tìm kiếm văn bản trong các hình ảnh.";

"student-str1" = "Tiếp tục Hội thảo";

"student-str2" = "Ghi chú trong Lớp học";


"traveler-personName" = "Rebecca";

"traveler-personOccupation" = "Lữ khách nhiệt huyết";

"traveler-title" = "Tôi giữ các kế hoạch du lịch của tôi, nghiên cứu và khám phá mọi thứ ở một nơi.";

"traveler-description" = "Tạo một lịch trình chi tiết cho mọi chuyến đi, bao gồm xác nhận chuyến bay, danh sách đóng đồ và bản đồ. Truy cập vào lịch trình trên đường đi, ngay cả khi bạn không có kết nối mạng.";

"traveler-str1" = "Chuyến phiêu lưu Bộ hành";

"traveler-str2" = "Chuyến đi Đường mòn Pipiwai và Thác Waimoku - Lịch trình chi tiết";

"traveler-str3" = "Ngày 4 của kỳ nghỉ";

"traveler-str4" = "Thông tin về Đường mòn";

"traveler-str5" = "4 dặm cả đi lẫn về - 650 bộ độ cao";

"traveler-str6" = "Địa chỉ: 42215 Hana Hwy, Hana, HI 96713";

"traveler-str7" = "Những thứ cần mang theo:";

"traveler-str8" = "Kem chống nắng";

"traveler-str9" = "Camera";

"traveler-str10" = "Rất nhiều nước";
